Subject: Ticket Assigned - Return Order No. 1003310845
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 07:48:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Order No. 1003310845 Dear Team,

Hope you are doing well.
I bought some items yesterday and my order number is 9593176939.
One of the item is wrong fit. I processed the return through app and
received email from Max Fashion that your delivery guy will pick the item.

I want to ask how i will receive my money back. Its cash on delivery order
and i paid to delivery guy.
As per email its mention that amount will be credited into shukran account
but i didnt receive it yet.
Please advise.

Thanks,
Faiza
0589107608

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089985